<!DOCTYPE html>
<html>
<head>
	<title>Zuitt IT Solutions</title>
</head>
<body>
	<header>
		<nav>
			<h1>Zuitt IT Solutions</h1>
			<h3>Products Offered</h3>
		</nav>
	</header>

	<section>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td><span>&#8369;</span> 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td><span>&#8369;</span> 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					<tr>
						<td colspan="3" style="text-align: center">Additional features after initial project is inclusive of charges</td>
					</tr>
				</tbody>
			</table>
		</section>

		<br>

		<section>
			<form autocomplete="on">
				<label for="fname">First Name:</label>
				<input type="text" id="fname" required>

				<br>
				<label for="lname">Last Name:</label>
				<input type="text" id="lname" required>

				<br>
				<label for="email">Email:</label>
				<input type="email" id="email" required>

				<br>
				<label for="phone">Contact Number:</label>
				<input type="tel" id="phone" required>

				<br>
				<label for="service">Service Type:</label>
				<select id="service">
					<option value="FE">Front End Programming</option>
					<option value="BE">Back End Programming</option>
					<option value="FS">Full Stack</option>
				</select>

				<br>
				<label for="contact">Preferred Contact:</label>
				<br>
				<input type="checkbox" id="contact" required>Email
				<br>
				<input type="checkbox" id="contact" required>Phone

				<br>
				<label>Package:</label>
				<br>
				<input type="radio">Basic
				<br>
				<input type="radio">Premium

				<br>
				<label for="msg">Message</label>
				<br>
				<textarea id="msg" cols="20" rows="5"></textarea>



				<br>
				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>

			</form>

		</section>
</body>
</html>